body.all-grayscale {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

body.negatif-contrast {
    -webkit-filter: invert(100%);
    filter: invert(100%);
    color: #fff;
}

body.high-contrast {
    background-color: #000;
    background-image: none;
    color: #fff;
}

body.light-background {
    background-color: #fff;
    background-image: none;
    color: #000;
}

body.link-underline a {
    text-decoration: underline !important;
}

body.readable-font {
    letter-spacing: 1px;
  }
